/* nivo jquery slider styles

---------------------------------------------------------- */

#feature .slider_nivo .inner {

	padding-top: 0;

	padding-bottom: 0;

}

.nivo-container {

	max-width: 100%;

	position: relative;

	/*-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 15px 0 rgba(0, 0, 0, 0.2), 0 20px 30px -15px rgba(0, 0, 0, 0.8);

	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 15px 0 rgba(0, 0, 0, 0.2), 0 20px 30px -15px rgba(0, 0, 0, 0.8);

	box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 15px 0 rgba(0, 0, 0, 0.2), 0 20px 30px -15px rgba(0, 0, 0, 0.8);*/

}

.inner .nivo-container{

	margin-right:auto;

	margin-left:auto;

}

#page .nivo-container {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

}

.nivoSlider {

	position: relative;

	overflow: hidden;

	width: 100%;

	height: auto;

	background: url("../images/loading_big.gif") no-repeat scroll 50% 50% #fff;

}

.nivo-container:after {

	position: absolute;

	top: 0;

	right: 0;

	z-index: 10;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	width: 100%;

	height: 100%;

	border: 0px solid #fff;

	content: "";

	opacity: 0.5;

	filter: alpha(opacity=5);

	pointer-events: none;

	-moz-opacity: 0.5;

}

#page .nivo-container:after {

	border-color: #666;

	opacity: 0.3;

	filter: alpha(opacity=3);

	-moz-opacity: 0.3;

}

.nivoSlider img {

	position: absolute;

	top: 0;

	left: 0;

	max-width: none;

}

.nivo-main-image {

	position: relative !important;

	display: block !important;

	width: 100% !important;

}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	display:none;

	background:white; 

	filter:alpha(opacity=0); 

	opacity:0;

	z-index:100;

}

/* The slices and boxes in the Slider */

.nivo-slice {

	position: absolute;

	top: 0;

	z-index: 5;

	display: block;

	height: 100%;

}

.nivo-box {

	position: absolute;

	z-index: 5;

	display: block;

	overflow: hidden;

}

.nivo-box img {

	display: block;

}

/* Caption styles */

.nivo-caption {

	position: absolute;

	top: 0px;

	bottom: 0px;

	left: 25%;

	height: auto;

	z-index: 8;

	display: none;

	overflow: hidden;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	padding: 10px;

	width: 20%;

	opacity: 0.8;

	filter: alpha(opacity=8);

	-moz-opacity: 0.8;

}

.nivo-title {

	padding: 5px;

	margin-bottom: 0px;

}

.nivo-desc {

	padding: 5px;

	font-size:13px;

}

.nivo-caption p {

	margin: 0;

	padding: 5px;

}

.nivo-html-caption {

	display: none;

}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-container.direct-hide:hover  .nivo-directionNav, .nivo-container.control-hide:hover  .nivo-controlNav {

	display: block;

}

.direct-hide .nivo-directionNav {

	display: none;

}

.nivo-directionNav {

	display: block;

}

.nivo-directionNav a {

	position: absolute;

	top: 45%;

	z-index: 1000;

	width: 40px;

	height: 40px;

	color: transparent;

	text-indent: 100%;

	white-space: nowrap;

	font-size: 0;

	cursor: pointer;

}

.nivo-prevNav {

	left: 20px;

	background: url("../images/nivo_slider_sprites.png") no-repeat scroll -16px 0 transparent;

}

.nivo-nextNav {

	right: 20px;

	background: url("../images/nivo_slider_sprites.png") no-repeat scroll -56px 0 transparent;

}

/* Control nav styles (e.g. 1,2,3...) */

.control-hide .nivo-controlNav {

	display:none;

}

.nivo-controlNav {

	position: absolute;

	left: 42%;

	bottom: 40px;

	z-index: 1000;

	padding: 12px 0;

}

.nivo-controlNav a {

	display: inline-block;

	margin: 0 2px;

	width: 16px;

	height: 16px;

	background: url("../images/nivo_slider_sprites.png") no-repeat scroll 0 0 transparent;

	text-decoration: none;

	font-size: 0;

	cursor: pointer;

}

.nivo-controlNav a.active {

	background-position: 0 -32px;

}

.nivo-controlNav a:hover {

	background-position: 0 -16px;

}

.mini-width .nivo-directionNav, .mini-width .nivo-controlNav {

	display: none !important;

}



@media only screen and (max-width: 979px) {

	.responsive .mini-width .nivo-directionNav, 

	.responsive .mini-width .nivo-controlNav {

		display: block !important;

	}

}

@media only screen and (min-width: 568px) and (max-width: 767px) {

	.responsive .nivo-title-desc .nivo-desc {

		display: none !important;

	}

}

@media only screen and (min-width: 480px) and (max-width: 567px) {

	.responsive .nivo-title-desc .nivo-desc {

		display: none !important;

	}

}

@media only screen and (max-width: 479px) {

	.responsive .nivo-caption {

		display: none !important;

	}

	.responsive .nivo-directionNav {

		display: none !important;

	}

	.responsive .nivo-controlNav {

		display: none !important;

	}

	.responsive .mini-width .nivo-directionNav, 

	.responsive .mini-width .nivo-controlNav {

		display: none !important;

	}

}



.home #page

{

	/*background-image:  url("../images/home_bg.png");

	background-repeat:repeat-x;

	background-position:top center;

	background-size: auto;*/

    margin-top: -30px;



}

